## linux-ubuntu-modules-2.6.24 2.6.24-28.70netbook01

=== debian/changelog ===
linux-ubuntu-modules-2.6.24 (2.6.24-28.70netbook01) netbook-common; urgency=low

  [Ike Panhc]

  * Bump ABI to -28

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 15 Jun 2010 18:25:14 +0800

linux-ubuntu-modules-2.6.24 (2.6.24-27.69netbook02) netbook-common; urgency=low

  [Colin Ian King]

  * psb: fully disable detearing code paths as a run time option

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 08 Apr 2010 10:46:38 +0800

linux-ubuntu-modules-2.6.24 (2.6.24-27.65netbook01) netbook-common; urgency=low

  [Leann Ogasawara]

  * Sync with OEM Hardy LUM tarball

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Feb 2010 09:39:40 -0800

linux-ubuntu-modules-2.6.24 (2.6.24-25.62netbook01) netbook-common; urgency=low

  [Steve Conklin]

  * Rebased kernel and ABI bump requires reversioning of lum

 -- sconklin <sconklin@canonical.com>  Fri, 16 Oct 2009 15:51:17 +0000

linux-ubuntu-modules-2.6.24 (2.6.24-24.61netbook01) netbook-common; urgency=low

  [Colin Ian King]

  * unionfs: enable delete=all mount option

 -- cking <colin.king@ubuntu.com>  Thu, 08 Oct 2009 14:51:51 +0000

=== debian/control ===
Source: linux-ubuntu-modules-2.6.24
Section: base
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: automake, autoconf, debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.24-28-386 [i386], linux-headers-2.6.24-28-generic [i386 amd64], linux-headers-2.6.24-28-hppa32 [hppa], linux-headers-2.6.24-28-hppa64 [hppa], linux-headers-2.6.24-28-itanium [ia64], linux-headers-2.6.24-28-lpia [lpia], linux-headers-2.6.24-28-mckinley [ia64], linux-headers-2.6.24-28-openvz [i386 amd64], linux-headers-2.6.24-28-powerpc [powerpc], linux-headers-2.6.24-28-powerpc-smp [powerpc], linux-headers-2.6.24-28-powerpc64-smp [powerpc], linux-headers-2.6.24-28-rt [i386 amd64], linux-headers-2.6.24-28-server [i386 amd64], linux-headers-2.6.24-28-sparc64 [sparc], linux-headers-2.6.24-28-sparc64-smp [sparc], linux-headers-2.6.24-28-virtual [i386], linux-headers-2.6.24-28-xen [i386 amd64]

Package: linux-ubuntu-modules-2.6.24-28-386
Architecture: i386
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-28-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-386
Architecture: i386
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-386
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-28-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-generic
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: rhcs-modules2-1
Depends: linux-image-2.6.24-28-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-hppa32
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-hppa64
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-itanium
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-28-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpia
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-lpia
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-lpia
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-mckinley
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-28-openvz
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-openvz meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-openvz
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-powerpc
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-powerpc64-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit PowerPC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit PowerPC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc64-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-28-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-powerpc64-smp
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-28/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-28-powerpc-smp

## linux-ubuntu-modules-2.6.24 2.6.24-29.88netbook01

=== ubuntu/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

include $(src)/.config

obj-$(CONFIG_ACER_ACPI)		+= acpi/acer_acpi/
obj-$(CONFIG_INPUT_FSC_BTNS)	+= misc/fsc_btns.o
obj-$(CONFIG_ALSA)      	+= sound/
obj-$(CONFIG_BLK_DEV_DRBD)      += block/drbd/
obj-$(CONFIG_BLK_ISCSITARGET)	+= block/iscsitarget/
obj-$(CONFIG_AMT_HECI)		+= misc/heci/
obj-$(CONFIG_BLK_DEV_GNBD)	+= misc/gnbd.o
obj-$(CONFIG_BLK_DEV_DM_BBR)	+= misc/dm-bbr.o
obj-$(CONFIG_SND_BTSCO)		+= snd-bt-sco.o
obj-$(CONFIG_INPUT_ACERHK)	+= misc/acerhk.o
obj-$(CONFIG_AVERATEC_5100P)	+= misc/av5100.o
obj-$(CONFIG_PACKARDBELL_E5)	+= misc/pbe5.o
obj-$(CONFIG_LMPCM_USB)		+= misc/lmpcm_usb.o
obj-$(CONFIG_NOZOMI)		+= misc/nozomi.o

obj-$(CONFIG_NDISWRAPPER)	+= misc/ndiswrapper/
obj-$(CONFIG_MOL)		+= misc/mol/

snd-bt-sco-objs			:= misc/btsco.o
#
# The btsco driver should ultimately be incorportated into the ALSA tree
# or deprecated. At the moment, we need to force the following build options to 
# make sure that struct snd_pcm_str in pcm.h is in sync with the ALSA build configs.
#
CFLAGS_btsco.o += -I$(src)/sound/alsa-driver/include -DCONFIG_SND_VERBOSE_PROCFS -DCONFIG_SND_PCM_OSS_MODULE

CFLAGS_dm-bbr.o			+= -I$(srctree)/drivers/md

ifneq ($(UBUNTU_FLAVOUR),openvz)
obj-$(CONFIG_AUFS)		+= fs/aufs/
endif

obj-$(CONFIG_ASFS_FS)		+= fs/asfs/
ifneq ($(UBUNTU_FLAVOUR),rt)
obj-$(CONFIG_GFS_FS)		+= fs/gfs/
endif
obj-$(CONFIG_SQUASHFS)		+= fs/squashfs/
obj-$(CONFIG_UNION_FS)		+= fs/unionfs/

obj-$(CONFIG_USB_APPLEIR)	+= mactel/appleir.o

obj-m				+= media/

obj-$(CONFIG_NET_ATL2)		+= net/atl2/
obj-$(CONFIG_NET_ATL1E)		+= net/atl1e/

obj-$(CONFIG_NET_ACX)		+= wireless/acx/
obj-$(CONFIG_IWLWIFI)		+= wireless/iwlwifi/
obj-$(CONFIG_USB_ATMEL)		+= wireless/at76/
obj-$(CONFIG_PRISM2_USB)	+= wireless/prism2_usb/
obj-$(CONFIG_WIMAX_I2400M)	+= wireless/wimax-i2400m/
obj-$(CONFIG_HSO)		+= wireless/hso/
obj-$(CONFIG_RTL8185)		+= wireless/ieee80211-rtl/
obj-$(CONFIG_RTL8185)		+= wireless/rtl8185/
obj-$(CONFIG_USB_NET_HSO)	+= wireless/hso.o

ifneq ($(CONFIG_PRISM2_USB),)
obj-m				+= wireless/p80211/
endif

obj-$(CONFIG_IPW2100_FS_AMILO_M7400) += wireless/fsam7400.o

obj-$(CONFIG_MMC_SD8686)       += wireless/marvell/8686_wlan/
obj-$(CONFIG_MMC_SD8688)       += wireless/marvell/8688_wlan/
obj-$(CONFIG_MMC_SD8688)       += wireless/marvell/8688_bt/

obj-$(CONFIG_ET131X)		+= net/et131x/
obj-$(CONFIG_IGB)		+= net/igb/
obj-$(CONFIG_E1000E_ICH9M)	+= net/e1000e-ich9m/

obj-$(CONFIG_TP_SMAPI)		+= misc/tp_smapi.o
obj-$(CONFIG_TP_SMAPI_EC)	+= misc/thinkpad_ec.o
obj-$(CONFIG_TP_SMAPI_HDAPS)	+= hwmon/hdaps_ec.o

obj-$(CONFIG_DMRAID45)		+= md/

obj-$(CONFIG_AGP_INTEL_ICH9M)	+= char/intel-agp-ich9m/

obj-$(CONFIG_HP_MINI)		+= misc/hpmini.o
obj-$(CONFIG_RTL_8187_USB)	+= wireless/rtl8187-usb/

obj-$(CONFIG_CMPC_ACCEL)        += misc/accel/
obj-$(CONFIG_CMPC_PM)           += misc/cmpc_pm/
obj-$(CONFIG_CMPC_VKD)          += misc/cmpc_vkd/
obj-$(CONFIG_CMPC_TABLET)       += misc/tablet/
obj-$(CONFIG_CMPC_R8101)        += net/r8101-cmpc/
obj-$(CONFIG_RT3070STA)         += wireless/rt3070sta/

=== ubuntu/media/drm-poulsbo/Makefile ===
obj-m += drm_psb.o
obj-m += psb.o

drm_psb-objs := drm_auth.o drm_bufs.o drm_context.o drm_dma.o drm_drawable.o \
		drm_drv.o drm_fops.o drm_ioctl.o drm_irq.o \
		drm_lock.o drm_memory.o drm_proc.o drm_stub.o drm_vm.o \
		drm_sysfs.o drm_pci.o drm_agpsupport.o drm_scatter.o \
		drm_memory_debug.o ati_pcigart.o drm_sman.o \
		drm_hashtab.o drm_mm.o drm_object.o drm_compat.o \
	        drm_fence.o drm_ttm.o drm_bo.o drm_bo_move.o drm_crtc.o \
		drm_edid.o drm_modes.o drm_bo_lock.o drm_regman.o drm_vm_nopage_compat.o
psb-objs := psb_drv.o psb_mmu.o psb_sgx.o psb_irq.o psb_fence.o \
		psb_buffer.o psb_gtt.o psb_setup.o psb_i2c.o psb_fb.o \
		psb_schedule.o psb_scene.o psb_reset.o \
		psb_regman.o psb_xhw.o psb_msvdx.o psb_msvdxinit.o \
		psb_detear.o

=== debian/changelog ===
linux-ubuntu-modules-2.6.24 (2.6.24-29.88netbook01) netbook-common; urgency=low

  [Ike Panhc]

  * Bump ABI to -29

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 21 Apr 2011 11:51:08 +0800

=== debian/control ===
Source: linux-ubuntu-modules-2.6.24
Section: base
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: automake, autoconf, debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.24-29-386 [i386], linux-headers-2.6.24-29-generic [i386 amd64], linux-headers-2.6.24-29-hppa32 [hppa], linux-headers-2.6.24-29-hppa64 [hppa], linux-headers-2.6.24-29-itanium [ia64], linux-headers-2.6.24-29-lpia [lpia], linux-headers-2.6.24-29-mckinley [ia64], linux-headers-2.6.24-29-openvz [i386 amd64], linux-headers-2.6.24-29-powerpc [powerpc], linux-headers-2.6.24-29-powerpc-smp [powerpc], linux-headers-2.6.24-29-powerpc64-smp [powerpc], linux-headers-2.6.24-29-rt [i386 amd64], linux-headers-2.6.24-29-server [i386 amd64], linux-headers-2.6.24-29-sparc64 [sparc], linux-headers-2.6.24-29-sparc64-smp [sparc], linux-headers-2.6.24-29-virtual [i386], linux-headers-2.6.24-29-xen [i386 amd64]

Package: linux-ubuntu-modules-2.6.24-29-386
Architecture: i386
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-29-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-386
Architecture: i386
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-386
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-29-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-generic
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: rhcs-modules2-1
Depends: linux-image-2.6.24-29-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-hppa32
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-29-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-hppa64
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-29-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-itanium
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-29-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpia
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-lpia
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-lpia
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-29-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-mckinley
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-29-openvz
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-openvz meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-openvz
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-29-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-powerpc
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-29-powerpc64-smp
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit PowerPC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit PowerPC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc64-smp meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-29-powerpc64-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-29-powerpc64-smp
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-29/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-29-powerpc-smp

## linux-ubuntu-modules-2.6.24 2.6.24-30.50trisquel1

=== ubuntu/Makefile ===
--- 
+++ 
@@ -19,7 +19,6 @@
 obj-$(CONFIG_LMPCM_USB)		+= misc/lmpcm_usb.o
 obj-$(CONFIG_NOZOMI)		+= misc/nozomi.o
 
-obj-$(CONFIG_NDISWRAPPER)	+= misc/ndiswrapper/
 obj-$(CONFIG_MOL)		+= misc/mol/
 
 snd-bt-sco-objs			:= misc/btsco.o
@@ -55,9 +54,6 @@
 obj-$(CONFIG_USB_ATMEL)		+= wireless/at76/
 obj-$(CONFIG_PRISM2_USB)	+= wireless/prism2_usb/
 obj-$(CONFIG_WIMAX_I2400M)	+= wireless/wimax-i2400m/
-obj-$(CONFIG_HSO)		+= wireless/hso/
-obj-$(CONFIG_RTL8185)		+= wireless/ieee80211-rtl/
-obj-$(CONFIG_RTL8185)		+= wireless/rtl8185/
 obj-$(CONFIG_USB_NET_HSO)	+= wireless/hso.o
 
 ifneq ($(CONFIG_PRISM2_USB),)
@@ -72,6 +68,7 @@
 
 obj-$(CONFIG_ET131X)		+= net/et131x/
 obj-$(CONFIG_IGB)		+= net/igb/
+obj-$(CONFIG_IGB_NEXT)		+= net/igb-next/
 obj-$(CONFIG_E1000E_ICH9M)	+= net/e1000e-ich9m/
 
 obj-$(CONFIG_TP_SMAPI)		+= misc/tp_smapi.o
@@ -81,13 +78,4 @@
 obj-$(CONFIG_DMRAID45)		+= md/
 
 obj-$(CONFIG_AGP_INTEL_ICH9M)	+= char/intel-agp-ich9m/
-
-obj-$(CONFIG_HP_MINI)		+= misc/hpmini.o
 obj-$(CONFIG_RTL_8187_USB)	+= wireless/rtl8187-usb/
-
-obj-$(CONFIG_CMPC_ACCEL)        += misc/accel/
-obj-$(CONFIG_CMPC_PM)           += misc/cmpc_pm/
-obj-$(CONFIG_CMPC_VKD)          += misc/cmpc_vkd/
-obj-$(CONFIG_CMPC_TABLET)       += misc/tablet/
-obj-$(CONFIG_CMPC_R8101)        += net/r8101-cmpc/
-obj-$(CONFIG_RT3070STA)         += wireless/rt3070sta/

=== debian/changelog ===
linux-ubuntu-modules-2.6.24 (2.6.24-30.50trisquel1) trisquel; urgency=low

  * Applied linux-libre deblobber

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 23 Jan 2012 10:38:38 +0000

linux-ubuntu-modules-2.6.24 (2.6.24-30.50) hardy-proposed; urgency=low

  * Bump ABI to -30

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 08 Nov 2011 12:49:30 -0200

linux-ubuntu-modules-2.6.24 (2.6.24-29.49) hardy; urgency=low

  [Tim Gardner]

  * remove generated files from git repository
  * [Config] use 'git log' instead of 'git-log' for insertchanges
  * Correctly generate debian/control etc

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2011 08:07:10 -0600

linux-ubuntu-modules-2.6.24 (2.6.24-29.48) hardy-proposed; urgency=low

  [Brad Figg]

  * Bump ABI to -29

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2011 08:12:08 -0700

linux-ubuntu-modules-2.6.24 (2.6.24-28.47) hardy-security; urgency=low

  * No change rebuild to debug lpia FTBS

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Jan 2011 15:54:40 +0000

linux-ubuntu-modules-2.6.24 (2.6.24-28.46) hardy-security; urgency=low

  [Stefan Bader]

  * Bump ABI to -28 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Apr 2010 15:55:13 +0200

linux-ubuntu-modules-2.6.24 (2.6.24-27.45) hardy-security; urgency=low

  [Leann Ogasawara]
 
  * Bump ABI to -27 for security release 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 25 Jan 2010 11:52:47 -0800

linux-ubuntu-modules-2.6.24 (2.6.24-26.44) hardy-proposed; urgency=low

  [Colin Ian King]

  * unionfs: enable delete=all mount option
    - LP: #445673

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2009 11:36:29 +0100

linux-ubuntu-modules-2.6.24 (2.6.24-26.43) hardy-security; urgency=low

  [Leann Ogasawara]
 
  * Bump ABI to -26 for security release 

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 01 Dec 2009 00:30:07 -0800

linux-ubuntu-modules-2.6.24 (2.6.24-25.42) hardy-security; urgency=low

  Bump ABI to -25 due to security update

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 12 Oct 2009 12:46:51 -0700

linux-ubuntu-modules-2.6.24 (2.6.24-24.41) hardy-proposed; urgency=low

  [Stefan Bader]

  * SAUCE: igb-next: Fix up the makefile to actually do a build
    - LP: #352440

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Sep 2009 21:05:16 +0200

linux-ubuntu-modules-2.6.24 (2.6.24-24.40) hardy-proposed; urgency=low

  [AceLan Kao]

  * SAUCE: Fix the MIC of the Lenovo webcam problem
    - LP: #310760

  [Stefan Bader]

  * Merge WEXT scan capabilities to iwlwifi
    - LP: #200950
  * SAUCE: Add support in e1000e for a couple of ICH10 PCI IDs
    - LP: #322737
  * Add standalone Intel igb driver as igb-next to support 82576 cards
    - LP: #352440

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Jul 2009 16:46:52 +0200

=== debian/control ===
Source: linux-ubuntu-modules-2.6.24
Section: base
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Standards-Version: 3.6.1
Build-Depends: automake, autoconf, debhelper (>= 3), module-init-tools, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.24-30-386 [i386], linux-headers-2.6.24-30-generic [i386 amd64], linux-headers-2.6.24-30-hppa32 [hppa], linux-headers-2.6.24-30-hppa64 [hppa], linux-headers-2.6.24-30-itanium [ia64], linux-headers-2.6.24-30-lpia [lpia], linux-headers-2.6.24-30-lpiacompat [lpia], linux-headers-2.6.24-30-mckinley [ia64], linux-headers-2.6.24-30-openvz [i386 amd64], linux-headers-2.6.24-30-powerpc [powerpc], linux-headers-2.6.24-30-powerpc-smp [powerpc], linux-headers-2.6.24-30-powerpc64-smp [powerpc], linux-headers-2.6.24-30-rt [i386 amd64], linux-headers-2.6.24-30-server [i386 amd64], linux-headers-2.6.24-30-sparc64 [sparc], linux-headers-2.6.24-30-sparc64-smp [sparc], linux-headers-2.6.24-30-virtual [i386], linux-headers-2.6.24-30-xen [i386 amd64]

Package: linux-ubuntu-modules-2.6.24-30-386
Architecture: i386
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-30-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-386
Architecture: i386
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-386
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-30-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-generic
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: rhcs-modules2-1
Depends: linux-image-2.6.24-30-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-hppa32
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-30-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-hppa64
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-30-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-itanium
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-30-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpia
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-lpia
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-lpia
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-lpiacompat
Architecture: lpia
Section: base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-30-lpiacompat
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpiacompat for x86-compatible
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpiacompat for x86-compatible.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpiacompat meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-lpiacompat
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-lpiacompat
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-30-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-mckinley
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Provides: ndiswrapper-modules-1.9
Depends: linux-image-2.6.24-30-openvz
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-openvz meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-openvz
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details

Package: linux-ubuntu-modules-2.6.24-30-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-30-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lum-2.6.24-30-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-30-powerpc
Provides: linux-headers-lum, linux-headers-lum-2.6
Description: Header files related to linux-ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lum-2.6.24-30/debian.README.gz for details
